using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class services : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            string sql0 = "select * from service";
            GridView1.DataSource = oper.dt(sql0);
            GridView1.DataBind();
        }
        Int32 sid = 1;
        if (Request.QueryString["sid"] != null)
            sid = Convert.ToInt32(Request.QueryString["sid"]);
        string sql1 = "select * from service where sid=" + sid;
        DataRow dr = oper.dr(sql1);
        lblcon.Text = dr["stext"].ToString();
        lbltitle.Text = dr["stitle"].ToString();
        imgnew.ImageUrl = dr["spic"].ToString();
    }
}
